Bug 852237 - [abrt] python-2.7.3-4.fc16: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-4.fc16: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:13eff65e4139f2ef563fa749464...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 20:26 EDT by Joseph O Morrow
Modified: 2013-02-13 09:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:09:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.63 KB, text/plain)
2012-08-27 20:26 EDT, Joseph O Morrow
no flags Details
File: maps (28.57 KB, text/plain)
2012-08-27 20:26 EDT, Joseph O Morrow
no flags Details
File: backtrace (37.32 KB, text/plain)
2012-08-27 20:26 EDT, Joseph O Morrow
no flags Details

  None (edit)
Description Joseph O Morrow 2012-08-27 20:26:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/lib/python2.7/site-packages/pymol/__init__.py
comment:        Crashes repeatedly while trying to open a saved pymol session.
crash_function: CGOOptimizeGLSLCylindersToVBOIndexedImpl
executable:     /usr/bin/python2.7
kernel:         3.4.9-1.fc16.i686.PAE
pid:            12831
pwd:            /home/Joseph/Documents
time:           Mon 27 Aug 2012 08:09:32 PM EDT
uid:            1001
username:       Joseph

backtrace:      Text file, 38216 bytes
dso_list:       Text file, 6788 bytes
maps:           Text file, 29252 bytes

build_ids:
:3858836f5398aaec0e7cd94469ac5be7b5f78a50
:0b56c125ce1d0e798a62a40d23a279914df92758
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:200ce92da914dd8e8ef64ba1cdae456426fc4b62
:212221025a045b9a274a9ceabdadb19430fa9953
:4b3a2c6d1b5d6e2fd9d86084c83927ebed56768f
:49708343d4e352630a5423e5ce390e222c730a3c
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:6037ce317effa56d6a37931194b65083c4d2b6dc
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:5ff55f60a484606d5dd273c69132939c1b4cdbb6
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:819265180976f63417636db4fd67f3122c6ea052
:eefb10b67313f1aa378d6bd4edf224687d3cc145
:ef132dce72525bc4b286b1382a2f67869f1d082c
:798697a352bae4178953ba502fb04f33dd0ed987
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e077b0494bb95c3d696a1f87385e42909c29d071
:f055846ae1dce38dfe71285719abd42af2e483eb
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:11eda839777249d641002260788eef5afd4fb41d
:fe53a5c6ebe780081efc1224bf01ba44f61aa111
:e7c811925008344429e88bcac757bac5e4022952
:3b610c88ed43605a51d50dd6bb8eca548084f365
:7b3e968dbc99d61365273160ce45f3278f2eb925
:e64d3adbd116d69878711f94b075d9076296bdae
:c0fe84dbb5745d635e44dc440fe814667f59d2c8
:afc49af49e83787762377179613a863cdae83b96
:75a1d01b0bb162774d7275eab60ce26cc7a33205
:011c905e1e795f58e4c5d8d63d9d85efec68cf3f
:5daecd6904476befcc60901b5b597dbc0dac0f40
:c081890d51edd93a0195038b808291f5c26bd04c
:66debdf40722015875a45d53d053ed2da2d3e69c
:6b9270620f0aae272b7d43853a7856df3f4fe567
:bbe3d73680685c696944737ba3a4a41cb0746376
:554646c60b973a559fc88ce41fcd4b95f27156f5
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:4d42bd8eae36356b4b86c0d3d43fcb7261585c56
:ec1f5a091af714a212f3e5d7bc695b87c8c59019
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:deee88480d554f5477346691611dd399ff8a9325
:9049767c5d53dc00651791226f169e9eff1c3f0d
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:edf49a2469b784926a4104de58e85ed2e146f4b3
:faa844e460702359079f4f15f1f881e87777abb6
:bf778c4046233507bd77af1c869684c9cbf0a11a
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:5382f40d786d830a5f46e42f54c6581417b750a0
:011b2896101a2fb0c8c2b10596ebed89a2202ffb
:f68497e25ae6c24a02acbf1eb38f81f90eace3d3
:5e448895b429112d9ddeff4e7b8998979358d0da
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:9cdc95817d6a24806f675339b577e995aa62b814
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:de17d4bf05b74ac6268229d7683f64bf59b83558
:ad8cf32ca8c32790ba60778882d45f37979cd25c
:be672e7b34d18e8c7f7904cf8831e67e42c5758e
:2c36a2f33586db7a4e7581ff7b8cc11a41c74781
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:27265825d997817bc0e2295a1bd590ce38525ebb

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=27
:SSH_AGENT_PID=11465
:PYMOL_PATH=/usr/lib/python2.7/site-packages/pymol
:HOSTNAME=dinroom.local
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=dinroom.local;1346112536;583731;11580_TIME86269088
:HARDWARE_PLATFORM=i386
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=556ab9247f4d87110b7e9dee0000000b-1346104908.102803-780050822
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/Joseph/.gtkrc-2.0:/home/Joseph/.gtkrc-2.0-kde4:/home/Joseph/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/Joseph/.gtkrc:/home/Joseph/.kde/share/config/gtkrc
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-DWNEwn
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=Joseph
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-mrJOsZL11369/agent.11369
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11565,unix/unix:/tmp/.ICE-unix/11565
:MAIL=/var/spool/mail/Joseph
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/Joseph/bin
:DESKTOP_SESSION=kde-plasma
:QT_IM_MODULE=xim
:PWD=/home/Joseph/Documents
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=11367
:KDE_SESSION_UID=1001
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/Joseph
:XDG_SEAT=seat0
:SHLVL=3
:KDE_SESSION_VERSION=4
:GDL_PATH=+/usr/share/gnudatalanguage
:XCURSOR_THEME=Bluecurve
:LOGNAME=Joseph
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4sLeHRgbZ8,guid=ad35fd3ad956de7ce617f26500013330
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Joseph
:QT_PLUGIN_PATH=/home/Joseph/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-Joseph/xauth-1001-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/python

smolt_data:
:
:
:General
:=================================
:UUID: 34fa4a52-cbc3-4cd5-8ad8-2e52062185f0
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3989.86
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2180  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2007
:System Swap: 4031
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.9-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4354:2:4354:32868) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SBLive! 5.1 Model SB0100
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:(32902:10098:32902:54791) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:32902:54791) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:32902:54791) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10207:32902:54791) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:32902:54791) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:54791) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33078:32902:54791) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10185:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54791) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54791) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dinroom-lv_root / ext4 4096 4096 17940824 9374095 8462735 4562944 3523651 3523651
:/dev/sdb1 WITHHELD ext3 4096 4096 38458713 10763805 9200922 19546112 19519906 19519906
:/dev/sda1 /boot ext4 1024 1024 495844 412475 386875 128016 127784 127784
:/dev/mapper/vg_dinroom-lv_home /home ext4 4096 4096 41002347 29408820 27326004 10420224 9934075 9934075
:

var_log_messages:
:Aug 27 20:09:32 dinroom kernel: [86304.624596] python[12831]: segfault at 0 ip   (null) sp bfdc326c error 14 in python2.7[8048000+1000]
:Aug 27 20:09:32 dinroom abrt[12835]: Saved core dump of pid 12831 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-27-20:09:32-12831 (61550592 bytes)

xsession_errors:
:/usr/bin/pymol: line 3: 12831 Segmentation fault      (core dumped) /usr/bin/python /usr/lib/python2.7/site-packages/pymol/__init__.py "$@"
:/usr/bin/pymol: line 3: 12863 Segmentation fault      (core dumped) /usr/bin/python /usr/lib/python2.7/site-packages/pymol/__init__.py "$@"
Comment 1 Joseph O Morrow 2012-08-27 20:26:26 EDT
Created attachment 607364 [details]
File: dso_list
Comment 2 Joseph O Morrow 2012-08-27 20:26:29 EDT
Created attachment 607365 [details]
File: maps
Comment 3 Joseph O Morrow 2012-08-27 20:26:31 EDT
Created attachment 607366 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:23:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:09:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.